views
{
	view0
	{
		name=Outside

		elt0
		{
			type=static
			x=63
			y=63
			z=0
			width=140
			height=140
			image=rpm.tga
		}     
		elt1
		{
			type=static
			x=63
			y=183
			z=0
			width=140
			height=140
			image=kmh.tga
		}     
		elt2
		{
			type=angular
			x=63
			y=183
			z=0
			width=100
			height=100
			image=kmhneedle.tga
			var=velocity
			min_value=0
			max_value=38.8888889
			min_angle=-40
			max_angle=-320
			pivot_x=0
			pivot_y=0
		}
		elt3
		{
			type=angular
			x=63
			y=63
			z=0
			width=120
			height=115
			image=kmhneedle.tga
			var=rpm
			min_value=0
			max_value=3400
			min_angle=-40
			max_angle=-315
			pivot_x=0
			pivot_y=0
		}
	}

view1
	{    
		name=inside
		elt0
		{
			type=angular
			x=0.86
			y=1.29
			z=5.77
			is3d=1
			width=0.1
			height=0.14
			image=needle.tga
			var=velocity_wc
 
			min_value=0
			max_value=36
			min_angle=135
			max_angle=-135
			pivot_x=0
			pivot_y=0
			xa=70
		}
	}
}